/* CSS Document */

#main #photoGallery {
    padding: 0;
}

#main #photoGallery .bg01 {
    padding: 80px 40px 40px;
}

#main .category {
    margin: 40px 40px 80px;
}

#main .category h4 {
    background: #00A71F;
    color: #fff;
    border-radius: 20px;
    padding: 5px 10px;
    font-weight: 500;
    position: relative;
    top: 20px;
    transition: all .4s;
}

#main .category h4:hover {
    cursor: pointer;
    background: #4DC263;
    transition: all .4s;
}

#main .category h4::before {
    content: url("../module/img/i_category.svg");
    display: inline-block;
    width: 10px;
    height: 28px;
    margin: 0 10px;
}

#main .category .block {
    border: 1px solid #00A71F;
    padding: 30px;
    display: none;
}

#main .category .block dl {
    padding: 20px;
}

#main .category .block dl.genre {
    border-bottom: 1px dotted #ccc;
}

#main .category .block dl dt {
    font-size: 1.8rem;
    text-align: center;
}

#main .category .block dl dt::after {
    content: url("../module/img/line1.svg");
    width: 140px;
    height: 28px;
    display: block;
    margin: auto;
}

#main .category .block dl dd {
    padding: 20px 20px 10px;
}

#main .category .block dl dd ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#main .category .block dl dd ul li {}

#main .category .block dl dd ul li input[type="checkbox"] {
    display: none;
}

#main .category .block dl dd ul li label {
    font-weight: 500;
}

#main .category .block dl dd ul li label:hover {
    cursor: pointer;
}

#main .category .block dl dd ul li label::before {
    content: url("../module/img/checkbox_off.svg");
    width: 18px;
    height: 28px;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}

#main .category .block dl dd ul li input[type="checkbox"]:checked~label {
    color: #00A71F;
}

#main .category .block dl dd ul li input[type="checkbox"]:checked~label::before {
    content: url("../module/img/checkbox_on.svg");
}

#main .category .block dl dd {
    text-align: center;
}

#main .category .block dl dd .keyword {
    outline: none;
    border-radius: 5px;
    padding: 7px 10px;
    box-sizing: border-box;
    width: 300px;
    border: 1px solid #00A71F;
}

#main .Archive {
    margin: 40px;
}

#main .Archive .photoList li img {
    cursor: pointer;
    max-height: 170px;
}

#main .Archive .terms {
    color: #666;
}

#main .Archive ul {
    display: flex;
    flex-wrap: wrap;
}

#main .Archive ul li {
    margin: 10px;
    width: calc(33.3% - 20px);
    text-align: center;
}

#main .Pagination {
    margin-top: 0;
}

#photoDetail {}

#main #photoDetail .block {
    border: 2px solid #00A71F;
    background: #fff;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
}

#photoDetail .closebn {
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: 5px;
    font-size: 1.8rem;
    color: #fff;
}

#photoDetail .closebn:hover {
    color: #434343;
}

#photoDetail .photo {
    float: left;
    width: 310px;
}

#photoDetail .photo img {
    max-height: 350px;
    max-width: 260px;
    width: auto;
    margin: auto;
}

#photoDetail .photo .agreement {
    border: 1px dotted #ccc;
    height: 140px;
    box-sizing: border-box;
    overflow: auto;
    font-size: 90%;
    letter-spacing: 1px;
    line-height: 1.8em;
    padding: 20px 30px;
}

#photoDetail .agreement h4 {
    margin-bottom: 15px;
    font-weight: 500;
}

#photoDetail .agreement .in {}

#photoDetail .agreement .in dl {
    margin: 30px 0;
}

#photoDetail .agreement .in dl dt {
    font-weight: 500;
}

#photoDetail .agreement .in dl dd {
    margin-left: 10px;
}

#photoDetail .agreement .in dl dd ul {}

#photoDetail .agreement .in dl dd ul li {
    text-indent: -1.3em;
    padding-left: 1.3em;
    margin-bottom: 5px;
}

#photoDetail .info {
    float: right;
    width: 380px;
    letter-spacing: 1px;
}

#photoDetail .info h2 {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 0 20px;
}

#photoDetail .info dl {
    margin-bottom: 30px;
    line-height: 1.6em;
}

#photoDetail .info dl dt {
    float: left;
    width: 100px;
    letter-spacing: 0;
    ;
}

#photoDetail .info dl dd {
    margin: 0 0 5px 120px;
    vertical-align: top;
}

#photoDetail .info dl dd a {
    text-decoration: underline;
    display: inline-block;
}

#photoDetail .info .atn {
    font-size: 1.3rem;
    line-height: 1.6em;
}

#photoDetail .info .btn {
    margin: 20px 0 10px;
    cursor: pointer;
}

#photoDetail .info .btn a {
    display: inline-block;
    border-radius: 50px;
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 5px 40px;
    background: #00A71F;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4);
    color: #fff;
}

#photoDetail .info .btn a:hover {
    text-decoration: none;
}

#photoDetail .info .guide {
    text-align: right;
}

#photoDetail .info .guide a {
    text-decoration: underline;
}

#photoDetail .similar {
    clear: both;
    padding-top: 20px;
}

#photoDetail .similar h2 {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 2px;
    border-bottom: 1px solid #00A71F;
    color: #00A71F;
}

#photoDetail .similar ul {
    margin: 10px;
    display: flex;
    /*justify-content: space-between;*/
}

#photoDetail .similar ul li {
    width: calc(16% - 10px);
    height: auto;
    margin: 5px;
}

#main #photoDetail .similar ul li img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
  font-family: 'object-fit: cover;';
    cursor: pointer;
    max-height: 70px;
}

#photoDetail .similar .more {
    text-align: center;
}

#photoDetail .similar .more a {
    display: inline-block;
    font-size: 100%;
    border: 1px solid #726256;
    padding: 5px 50px;
    border-radius: 3px;
    position: relative;
}

#photoDetail .similar .more a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    border-left: 5px solid #726256;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

#photoDetail .similar .more a:hover {
    color: #726256;
    background: #FDFE1F;
}

#main #Details {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 1em;
    box-sizing: border-box;
    z-index: 1;
    padding: 0;
}

.upbg {
    padding: 40px 10px 10px;
    background: rgba(0, 0, 0, .4);
}

#main .downloadList {
    background: #fff;
    border: 1px solid #00A71F;
    margin: 40px auto 0;
    padding: 0;
    box-sizing: border-box;
    opacity: .95;
    /*position: relative;*/
}

.downloadList .minbn {
    position: absolute;
    cursor: pointer;
    right: 1em;
    top: .4em;
    color: #fff;
    z-index: 9;
}

.downloadList.footfixed.downloadmin {
    /*bottom: -182px;*/
}

.downloadList.footfixed.downloadmin .listbody {
    display: none;
}

.downloadList.footfixed {
    position: sticky;
    bottom: 0;
    background: #fff;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1001;
}

.downloadList .dlt {
    background: #00A71F;
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.4em;
    font-weight: 500;
    padding: 10px 40px 10px 20px;
}

.downloadList .dlt img {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

.downloadList .dlt span {
    font-size: 85%;
    font-weight: normal;
    margin-left: 20px;
    float: right;
    margin-right: 3em;
}

.downloadList ul {
    padding: 10px;
    display: flex;
    justify-content: center;
}

#main .downloadList ul li {
    margin: 10px;
    position: relative;
    width: calc(20% - 20px);
}

.downloadList ul li span a {
    cursor: pointer;
    position: absolute;
    height: 15px;
    width: 15px;
    top: -1px;
    right: -1px;
    opacity: .75;
    background: #fff;
    color: #333;
    line-height: 1.0em;
    text-align: center;
}

.downloadList ul li span a:hover {
    text-decoration: none;
    background: #f00;
    color: #fff;
    opacity: 1;
}

.downloadList ul li img {
    /*height: 100px !important;*/
}

.Agree {
    width: 340px;
    margin: 40px auto;
}

.requestBtn {
    text-align: center;
    margin-bottom: 25px;
}

.requestBtn a {
    display: inline-block;
    background: #00A71F;
    color: #fff;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.4em;
    padding: 8px 40px;
    border-radius: 40px;
    letter-spacing: 2px;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, .4);
}

.requestBtn a:hover {
    opacity: .7;
}

.requestBtn input {
    color: #fff;
    background: #999;
    padding: 20px 40px;
    font-size: 120%;
    font-weight: bold;
    border-radius: 50px;
    margin: 5px 10px;
    letter-spacing: 2px;
}

.requestBtn input:active {
    position: relative;
    left: 2px;
    top: 2px;
}

.requestBtn input:first-child {
    background: #0DAC2A;
}


/*────────────────────────── フォトライブラリー（使用許可申請フォーム）──*/

#main .requestArea {
    margin: 40px 40px 80px;
}

.error {
    padding: 2em;
    background: #FFEDC3;
    font-weight: bold;
    color: rgba(152, 41, 43, 1.00);
    margin-bottom: 5em;
}

#photoGallery.request .wrap {
    background: #F1EFEE;
    padding: 60px;
}

#photoGallery.request .attention {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

#photoGallery.request table {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #726256;
    margin-top: 20px;
    font-size: 1.5rem;
    letter-spacing: 1px;
}

#photoGallery.request table th,
#photoGallery.request table td {
    text-align: left;
    padding: 30px 0;
    border-bottom: 1px solid #726256;
}

#photoGallery.request table td input {
    padding: 5px;
}

#photoGallery.request table td .f80 {
    font-size: 80%;
    letter-spacing: 0;
}

#photoGallery.request .downloadList {
    width: auto;
}

#photoGallery.request .downloadList .listempty {
    text-align: center;
    padding-bottom: 1.5em;
}

#photoGallery.request .downloadList ul li img {
    height: 100px !important;
}

#photoGallery.request .requestBtn li {
    display: inline-block;
    margin: 0 15px;
}

#photoGallery.request .requestBtn li a {
    background: #fff;
}

#photoGallery.request .privacy {
    margin-top: 60px;
    letter-spacing: 1px;
}

#photoGallery.request .privacy dl dt {
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 10px;
}

#photoGallery.request .privacy dl dd a {
    color: #9C585C;
    text-decoration: underline;
}

#main #privacypolicy,
#main #agreement {
    padding: 0;
}

#main #privacypolicy .block,
#main #agreement .block {
    margin: 40px;
}

#main #privacypolicy .block .lead,
#main #agreement .block .lead {
    margin-bottom: 40px;
}

#main #privacypolicy .block dl,
#main #agreement .block dl {
    margin-bottom: 40px;
}

#main #privacypolicy .block dl dt,
#main #agreement .block dl dt {
    font-size: 1.6rem;
    color: #00A71F;
    border-bottom: 1px solid #00A71F;
    padding: 5px 0;
}

#main #privacypolicy .block dl dd,
#main #agreement .block dl dd {
    padding: 10px;
}

@media screen and (max-width: 480px) {
    #main #photoGallery {}
    #main .category {
        margin: 40px 0 80px;
    }
    #main .category .block {
        padding: 20px;
    }
    #main .category .block dl {
        padding: 10px 0;
    }
    #main .category .block dl dd {
        padding: 10px 0 0;
    }
    #main .category .block dl dd ul {
        justify-content: flex-start;
    }
    #main .category .block dl dd ul li {
        width: 100%;
        margin: 0 20px;
        text-align: left;
    }
    #main .category .block dl dd .keyword {
        width: 240px;
        margin-bottom: 10px;
    }
    #main .Archive {
        margin: 40px 0;
    }
    #main .Archive ul li {
        margin: 10px;
        width: calc(50% - 20px);
    }
    #main #photoGallery .bg01 {
        padding: 40px 20px 20px;
    }
    #photoDetail .block {
        width: auto;
        padding: 10px;
    }
    #photoDetail .photo {
        float: none;
        width: auto;
        text-align: center;
    }
    #photoDetail .photo img {
        height: auto;
        width: 100%;
    }
    #photoDetail .info {
        float: none;
        width: auto;
    }
    #photoDetail .info h2 {
        font-size: 1.6rem;
        margin: 20px 0 10px;
    }
    #photoDetail .info .btn a {
        padding: 8px 40px;
    }
    #photoDetail .info dl dt {
        float: none;
        width: auto;
        background: #ccc;
        padding: 2px 10px;
    }
    #photoDetail .info dl dd {
        margin: 5px 10px 10px;
        vertical-align: top;
    }
    #photoDetail .info .btn {
        text-align: center;
    }
    #photoDetail .similar ul li {
        height: 50px;
        width: calc(33.3% - 10px);
        margin: 5px;
    }
    .downloadList .dlt {
        position: relative;
        font-size: 1.4rem;
        padding: 5px 20px 5px 5px;
        letter-spacing: 0;
    }
    .downloadList .minbn {
        right: .5em;
        top: .2em;
    }
    .downloadList .dlt span {
        margin: 0;
        float: none;
        display: block;
        letter-spacing: 0px;
    }
    /*────────────────────────── フォトライブラリー（使用許可申請フォーム）──*/
    #main .requestArea {
        margin: 40px 0;
    }
    #main .requestArea input[type="text"],
    #main .requestArea textarea {
        width: 100%;
        box-sizing: border-box;
    }
    #photoGallery.request table {
        border: none;
    }
    #photoGallery.request table th,
    #photoGallery.request table td {
        display: block;
        border: none;
    }
    #photoGallery.request table th {
        text-align: center;
        padding: 5px;
        background: #eee;
    }
    #photoGallery.request table td {
        padding: 10px 10px 20px;
    }
    #main .downloadList ul li {
        margin: 10px;
        width: calc(50% - 20px);
    }
    .Agree {
        width: auto;
    }
    #main #privacypolicy,
    #main #agreement {}
    #main #privacypolicy .block,
    #main #agreement .block {
        margin: 40px 0;
    }
    #main #privacypolicy .block dl dd,
    #main #agreement .block dl dd {
        padding: 10px 0;
    }
}